﻿@charset "utf-8";

/* ---------------------------------------------------------------------------------------- 

	エディター用のスタイル

---------------------------------------------------------------------------------------- */

#editor {
	background-image: none;
	background-color: #f3f4f4;
	border: none;
}

#cms_message_row li {
	background: none !important;
}


/* ---------------------------------------------------------------------------------------- 

	フリーパーツのフルエディター時のスタイル	

---------------------------------------------------------------------------------------- */

body#header {
	background-image: none;
}


/* ---------------------------------------------------------------------------------------- 

	ログインのスタイル

---------------------------------------------------------------------------------------- */

.dialog table.table_window,
.dialog table.table_window th,
.dialog table.table_window td {
	border: none;
	margin: 0;
	padding: 0;
	line-height: 1;
}